recordmydesktop-0.3.8.1-1.9.i586.rpm


Advertisement

Description

recordmydesktop - Desktop Recorder

Distribution: openSUSE 42.1
Repository: openSUSE Multimedia Apps all
Package name: recordmydesktop
Package version: 0.3.8.1
Package release: 1.9
Package architecture: i586
Package type: rpm
Installed size: 122.37 KB
Download size: 55.18 KB
Official Mirror: ftp.gwdg.de
recordMyDesktop is a program that captures audio and video data from a Linux desktop session, producing an Ogg-encapsulated Theora-Vorbis file. The main goal is to be as unobstrusive as possible by proccessing only regions of the screen that have changed.

Alternatives

Provides

  • recordmydesktop = 0.3.8.1-1.9
  • recordmydesktop(x86-32) = 0.3.8.1-1.9

    Install Howto

    1. Add the openSUSE Multimedia Apps repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/apps/openSUSE_Leap_42.1/ opensuse-multimedia-apps
    2. Install recordmydesktop rpm package:
      # zypper install recordmydesktop

    Files

    • /usr/bin/recordmydesktop
    • /usr/share/doc/packages/recordmydesktop/AUTHORS
    • /usr/share/doc/packages/recordmydesktop/COPYING
    • /usr/share/doc/packages/recordmydesktop/ChangeLog
    • /usr/share/doc/packages/recordmydesktop/NEWS
    • /usr/share/doc/packages/recordmydesktop/README
    • /usr/share/doc/packages/recordmydesktop/TODO
    • /usr/share/man/man1/recordmydesktop.1.gz

    Changelog

    2014-10-04 - dimstar@opensuse.org - Add recordmydesktop-sane-theora-defaults.patch: use some saner Theora default values. Older Theora encoders simply ignored insane settings. The original defaults were 'Limit to 45kbit/s at highest quality (63)'. The new default is to set the highest quality, without bitrate limit (boo#780609).

    2014-10-01 - crrodriguez@opensuse.org - Clean up BuildRequires in line with what configure checks for and convert to pkgconfig where possible: + Drop xorg-x11-devel (metapackage), xorg-x11-libICE-devel, xorg-x11-libSM-devel and xorg-x11-libxext-devel. + Add pkgconfig() BuildRequires: ice, sm, x11, xdamage, xext and xfixes.

    2012-04-06 - vuntz@opensuse.org - Replace License tag with spdx identifier (GPL-2.0).

    2011-02-14 - vuntz@opensuse.org - Remove unneeded BuildRequires: autoconf, automake, gcc, gettext, gettext-devel, glibc-devel, intltool, jack, libtool, make. - Add xorg-x11-libXext-devel BuildRequires.

    2011-01-07 - malcolmlewis@opensuse.org - Add missing .changes. - Spec file tidy up. - Split out includes patch to build on < 11.3.

    2009-10-01 - pascal.bleser@opensuse.org - update to 0.3.8.1

    2008-11-24 - guru@unixtech.be - update to 0.3.8: * code has been refactored and cleaned up extensively to ease maintenance and bugfixes * fixed a cursor-flickering bug * fixed color-space conversion * improved detection of compositing window managers * libjack is now linked normally during compilation instead of being dlopened later

    2008-03-19 - guru@unixtech.be - new upstream version

    2007-12-18 - guru@unixtech.be - new upstream version

    2007-09-09 - guru@unixtech.be - moved to Packman

    Advertisement
    Advertisement